h1 {
    text-align: center;
    font-size: 3em;
    margin-bottom: .3em;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

h2 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    text-align: center;
}

table {
    margin: .3em;
    font-family: Verdana, Geneva, sans-serif;
    border:"0";;
    padding-left: 2px; 
    padding-right: 13px;
}

td {
    text-align: left;
}

td.width {
    width:50px;
    text-align: center;
}

table.center {
    margin-left: auto; 
    margin-right: auto;
}

ul {
    width: 30%;
    margin: auto;
}

li {
    text-align: left;
    font-family: Verdana, Geneva, sans-serif;
}

body {
    background-repeat: no-repeat;
    background-image: url("bg.jpg");
    background-size: auto auto;
    text-align: center;
}

p {
    font-family: Verdana, Geneva, sans-serif;
}

.contact {
    background-repeat: no-repeat;
    display: block;
    font-family: Verdana, Geneva, sans-serif;
}



